Subject: AW: AW: Internet Draft Submission: Orchestrally Conducted Traffic

From: Hummel Heinrich <[email-masked]>
Date: Thu, 16 Mar 2000 17:47:01 +0100

IMHO,
the solution which I proposed relates to a problem that has been clearly
expressed in
the TE-WG: "to balance the traffic load ,...to combat congestions, both
preventively and reactively,..."

Heinrich Hummel

Siemens AG

> In message <DB74A4E69C7CD311B740006008136E0706C7B2@MCHH213E>, Hummel
> Heinrich w
> rites:
> > 
> > 	Curtis wrote:
> > 
> > > I believe there was no comment because there was no interest.
> > > Generally people say nothing rather than expressing no interest but
> > > since Hummel has asked what happenned I'll acknowledge having read the
> > > draft and when it was sent to the mailing list and having reread it
> > > just now and having no interest in pursuing it.
> > 	[Hummel Heinrich]:
> > 	IMHO OCT entirely complies with the intentions of the TE-WG.
> > 	OCT tries to statistical multiplex the entire traffic onto the
> > entire network; will
> > 	say: it does MACRO-multiplexing. A sentence from the  TE framework
> > document:
> >    "Likewise, we shall refer to the traffic engineering
> >    schemes that deal with network performance optimization at the
> >    systems level as macro-TE and the schemes that optimize at the
> > 	individual resource level as micro-TE."
> 
> 
> Hummel,
> 
> The wording in the charter indicates that the WG is interested in
> solving a specific problem.  That does not mean that the WG has
> expressed any interest at all in the specific solution to that problem
> that you have proposed.
> 
> Curtis